Description: Add missing use of SDL::Mouse;
Origin: vendor
Bug-Debian: https://bugs.debian.org/697423
Forwarded: yes
Author: Salvatore Bonaccorso <carnil@debian.org>
Last-Update: 2013-01-05
Applied: https://github.com/penma/dizzy/commit/ee20624402edf9e00f21f7eba42854c73c1df3a3

--- a/dizzy
+++ b/dizzy
@@ -7,6 +7,7 @@
 
 use OpenGL qw(:all);
 use SDL 2.5 qw(:init);
+use SDL::Mouse;
 use SDL::Video;
 use SDL::Surface;
 use SDL::Event;
